Présentation d'Outlook Express

Microsoft Outlook Express place le monde de la communication en ligne sur votre Bureau. Que vous vouliez échanger du courrier électronique avec des collègues et des amis ou participer à des groupes de discussion afin d'échanger des idées et des informations, les outils sont là.

Gérer plusieurs comptes de messagerie et de News

Si vous possédez plusieurs comptes de messagerie auprès de différents fournisseurs de services Internet (ISP, Internet Service Provider), vous pouvez tous les utiliser à partir d'une seule fenêtre. Si votre fournisseur Usenet utilise plusieurs serveurs de News, vous pouvez mettre en place des comptes et des mots de passe séparés pour chaque serveur et passer ensuite facilement de l'un à l'autre sans reconfigurer votre lecteur de News.

Naviguer rapidement et simplement parmi les messages

Grâce à la liste des messages et au volet de visualisation, vous pouvez simultanément afficher la liste des messages et lire des messages individuels. La liste des dossiers contient les dossiers de courrier, les serveurs de News et les groupes de discussion que vous pouvez consulter en passant facilement de l'un à l'autre. Vous pouvez aussi ajouter des dossiers afin d'organiser et de trier les messages, puis appliquer des règles à la Boîte de réception afin que le courrier entrant répondant aux critères que vous définissez soit automatiquement acheminé vers un dossier spécifique.

Conserver votre courrier sur un serveur afin de pouvoir le visualiser à partir de plusieurs ordinateurs

Si votre fournisseur de services Internet utilise un serveur de messagerie IMAP (Internet Mail Access Protocol) pour le courrier entrant, vous pouvez lire, stocker et organiser vos messages dans des dossiers sur le serveur, sans télécharger les messages vers votre ordinateur. Vous pouvez ainsi visualiser des messages à partir de tout ordinateur capable de se connecter à ce serveur.

Utiliser le carnet d'adresses pour stocker et extraire des adresses d'email

Vous pouvez enregistrer des noms et des adresses dans votre carnet d'adresses en les important à partir d'autres programmes, en les tapant directement dans le carnet d'adresses, en les ajoutant aux messages électroniques que vous recevez ou en les recherchant dans les services d'annuaire Internet courants (les « pages blanches »). Le carnet d'adresses prend en charge le protocole LDAP (Lightweight Directory Service Access Protocol) permettant l'accès aux services d'annuaire Internet.

Ajouter une signature ou un papier à lettres personnel à vos messages

Insérez des informations essentielles (telles que votre numéro de téléphone) dans vos messages sortants comme partie intégrante de votre signature personnelle ou ajoutez des motifs de papier à lettres et des arrière-plans afin de rendre vos messages plus attrayants.

Envoyer et recevoir des messages sécurisés

Vous pouvez signer numériquement et crypter des messages à l'aide d'identifications numériques. En signant numériquement vos messages, vous confirmez à vos destinataires que le message vient bien de vous, tandis que le cryptage garantit que seuls les destinataires convenus peuvent lire un message.

Trouver des groupes de discussion qui vous intéressent

Vous recherchez un groupe de discussion correspondant à vos centres d'intérêt ? Vous pouvez rechercher des groupes de discussion contenant des mots clés particuliers ou parcourir tous les groupes de discussion disponibles auprès de votre fournisseur Usenet. Une fois que vous avez trouvé un groupe de discussion que vous souhaitez visualiser régulièrement, ajoutez-le à votre liste d'abonnements afin de pouvoir le retrouver facilement.

Visualiser les thèmes des groupes de discussion de façon efficace

Vous pouvez visualiser un message de groupe de discussion ainsi que toutes les réponses (appelées « thèmes ») sans lire la totalité de la liste des messages. Lorsque vous visualisez cette liste, vous pouvez développer et réduire les thèmes pour retrouver facilement les messages qui vous intéressent. Vous pouvez également marquer des messages afin de signaler que vous les avez lus, filtrer ceux qui ne vous intéressent pas ou configurer Outlook Express de manière à ce qu'il affiche uniquement les messages non lus.

Télécharger des messages de groupe de discussion pour une lecture hors connexion

Pour utiliser votre temps de connexion de manière efficace, vous pouvez télécharger des messages ou des groupes de discussion entiers. Ainsi, vous n'avez pas besoin d'être connecté à votre fournisseur de services Internet pour lire des messages. Vous pouvez également ne télécharger que les en-têtes de message à visualiser hors connexion, puis marquer uniquement ceux que vous voulez lire lors de votre prochaine connexion. Il vous est également possible de composer des messages hors connexion, puis de les envoyer la prochaine fois que vous vous reconnectez.


Mise en route avec Outlook Express

Avec une connexion Internet et Microsoft Outlook Express, vous pouvez échanger des messages électroniques avec toute personne sur Internet et participer à de nombreux groupes de discussion passionnants.

L'Assistant de connexion Internet vous aide à vous connecter à un ou plusieurs serveurs de messagerie ou de News. Votre fournisseur de services Internet (ISP, Internet Service Provider) ou votre administrateur de réseau local (LAN, Local Area Network) doit vous fournir les informations suivantes :

  • Pour ajouter un compte de messagerie, vous avez besoin du nom et du mot de passe de votre compte, ainsi que des noms d'un serveur de messagerie entrant et d'un serveur de messagerie sortant.

  • Pour la lecture des News, vous avez besoin du nom du serveur de News auquel vous voulez vous connecter et, si nécessaire, du nom et du mot de passe de votre compte.

Les rubriques suivantes vous expliquent comment commencer à recevoir et à envoyer du courrier électronique, mais aussi comment visualiser et participer à des groupes de discussion. Une fois cette mise en route terminée, vous verrez qu'il existe de nombreux moyens d'adapter Outlook Express à vos besoins particuliers. Vous trouverez quelques idées à ce propos dans l'index de l'aide.

Installation de base

Ajouter un serveur de messagerie ou de News

Passer de la lecture du courrier à la lecture des News

Utiliser Outlook Express à partir de votre navigateur Web

Mise en route avec le courrier électronique

Importer des messages à partir d'autres programmes de messagerie

Importer un carnet d'adresses provenant d'autres programmes

Envoyer un message électronique de base

Lire vos messages

Mise en route avec la lecture des News

Que sont les groupes de discussion ?

Visualiser un groupe de discussion sans s'y abonner

S'abonner à un groupe de discussion

Poster un nouveau message


Configuration d'Outlook Express afin de vérifier les nouveaux messages

Pour configurer Outlook Express afin de vérifier les nouveaux messages

Pour vérifier les nouveaux messages dans les dossiers situés sur un serveur IMAP, commencez à l'étape 1. Pour vérifier les nouveaux messages situés sur d'autres comptes de messagerie, commencez à l'étape 3.

  1. Dans le menu Outils, cliquez sur Comptes, puis sur Propriétés.

  2. Sous l'onglet Général, assurez-vous que la case à cocher Vérifier les messages dans les dossiers auquels vous êtes abonnés est activée.

  3. Dans le menu Outils, cliquez sur Options.

  4. Sous l'onglet Général, activez la case à cocher Vérifier l'arrivée de nouveaux messages toutes les x minutes.

  5. Indiquez la fréquence à laquelle vous voulez qu'Outlook Express vérifie les nouveaux messages.
Conseils
  • Lorsque cette case à cocher est activée, Outlook Express vérifie également les nouveaux messages chaque fois que vous démarrez le programme.

  • Pour vérifier les messages immédiatement, cliquez sur le bouton Envoyer et recevoir de la barre d'outils. Tous les messages présents dans votre Boîte d'envoi sont également envoyés.
Voir aussi

Afficher les dossiers de courrier situés sur un serveur IMAP


Affichage des dossiers de courrier situés sur un serveur IMAP

Pour afficher les dossiers de courrier situés sur un serveur IMAP

Lorsque vous configurez un compte de messagerie Outlook Express sur un serveur IMAP, seuls les dossiers auxquels vous êtes abonné sont affichés dans la liste des dossiers. Pour afficher les dossiers de courrier auxquels vous n'êtes pas abonné ainsi que les messages qu'ils contiennent, vous avez deux possibilités :

  • Abonnez-vous à tous les dossiers, puis annulez l'abonnement à ceux dont vous n'avez pas besoin. Dans la mesure où l'abonnement à un dossier de courrier place celui-ci dans votre liste de dossiers, c'est un bon moyen pour afficher uniquement les dossiers dont vous avez besoin.

  • Configurez Outlook Express pour afficher tous les dossiers, abonnez-vous à ceux que vous souhaitez, puis réinitialisez Outlook Express pour n'afficher que les dossiers auxquels vous êtes abonné.

Pour vous abonner ou annuler votre abonnement à des dossiers de courrier
  • Dans le menu Fichier, pointez sur Dossier, puis cliquez sur l'option d'abonnement ou d'annulation d'abonnement souhaitée.
Pour configurer Outlook Express pour afficher tous les dossiers
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Sélectionnez votre compte de courrier IMAP, puis cliquez sur Propriétés.

  3. Cliquez sur l'onglet Avancées, puis assurez-vous que la case à cocher Afficher seulement les dossiers avec abonnement est désactivée.

Voir aussi

Configuration d'Outlook Express afin de vérifier les nouveaux messages


Lecture de vos messages

Pour lire vos messages

Une fois qu'Outlook Express a téléchargé vos messages ou que vous avez cliqué sur le bouton Envoyer et recevoir de la barre d'outils, vous pouvez lire les messages dans une fenêtre séparée ou dans le volet de visualisation.

  1. Cliquez sur l'icône Boîte de réception de la barre Outlook ou dans la liste des dossiers.

  2. Pour visualiser le message dans une fenêtre séparée, double-cliquez sur le message dans la liste des messages.

    3. Pour visualiser le message dans le volet de visualisation, cliquez sur le message dans la liste des messages.

Conseils
  • Pour afficher ou modifier le volet de visualisation, cliquez dans le menu Affichage sur Mise en page, puis activez les options souhaitées dans la zone Volet de visualisation.

  • Pour visualiser toutes les informations relatives à un message, telles que l'heure et la date d'envoi, cliquez dans le menu Fichier sur Propriétés.

  • Pour lire les messages sans être connecté à Internet, cliquez dans le menu Fichier sur Travailler hors connexion.

Voir aussi

Visualiser une pièce jointe

Lire des messages internationaux

Afficher simultanément tous les thèmes des messages

Transférer un message électronique

Supprimer un message


Configurer les zones de sécurité

Pour configurer les zones de sécurité

Dans Outlook Express, les zones de sécurité vous permettent de décider si un contenu actif, comme des contrôles ActiveX ou des scripts, peut être exécuté à partir de messages électroniques en HTML. Vous avez le choix entre exclure tous les contenus actifs, indiquer à Outlook Express de vous prévenir avant d'exécuter tout contenu actif ou définir vos paramètres personnalisés.

  1. Dans le menu Outils, cliquez sur Options, puis cliquez sur l'onglet Sécurité.

  2. Pour modifier le niveau de sécurité de la zone Internet (zone où se trouvent la plupart de vos messages électroniques), cliquez sur le paramètre souhaité.

  3. Pour ajouter des sites Web individuels à la zone des sites sensibles (où vous pouvez resserrer la sécurité des sites Web de façon individuelle), cliquez sur Zone des sites sensibles dans la liste Zone, puis cliquez sur Paramètres et sur Ajout de sites.

    Tapez le nom du site Web dans la zone de dialogue appropriée, puis cliquez sur Ajouter.

Remarque
  • La modification des paramètres pour la zone Internet ou la zone des sites sensibles s'applique également au navigateur Internet Explorer, et vice versa.


Organisation des messages

Pour optimiser votre temps de connexion lorsque vous avez d'importants volumes de courrier entrant, utilisez Outlook Express pour rechercher des messages, trier automatiquement les messages entrants dans différents dossiers, conserver des messages sur un serveur de messagerie ou les supprimer complètement.

Vous trouverez davantage d'informations à ce sujet dans les rubriques suivantes :

Rechercher des messages dans vos dossiers de messages

Déplacer ou copier un message vers un autre dossier

Ajouter, supprimer ou passer d'un dossier à un autre

Trier les messages entrants

Stocker des messages sur des serveurs de messagerie

Supprimer un message


Envoi d'un message électronique standard

Pour envoyer un message électronique standard
  1. Dans la barre d'outils, cliquez sur le bouton Composer un message.

  2. Dans les zones À, Cc et Cci, tapez le nom d'email de chaque destinataire, séparé d'une virgule ou d'un point-virgule ( ; ).

    Pour ajouter des noms d'email provenant du carnet d'adresses, cliquez sur l'icône À dans la fenêtre de nouveau message, puis sélectionnez les noms souhaités.

  3. Dans la zone Objet, tapez un titre de message.

  4. Tapez votre message, puis cliquez sur le bouton Envoyer de la barre d'outils.

    Pour utiliser un compte de messagerie autre que votre compte par défaut, cliquez sur le menu Fichier, pointez sur Envoyer le message en utilisant, puis cliquez sur le compte de messagerie voulu.

    Si vous composez un message hors connexion, cliquez dans le menu Fichier sur Envoyer plus tard avec afin d'enregistrer le message dans le dossier Boîte d'envoi.

Conseils
  • Pour envoyer un message à partir du carnet d'adresses, sélectionnez le contact à qui vous voulez envoyer du courrier (sélectionnez plusieurs contacts en appuyant sur la touche CTRL pendant que vous cliquez sur les noms des contacts), puis cliquez sur le bouton Envoyer du courrier de la barre d'outils.

  • Pour rechercher des noms d'email dans le carnet d'adresses et dans les services d'annuaire, tapez le nom ou une partie de ce dernier dans la zone À, puis cliquez dans le menu Outils sur Vérifier les noms. Notez que les services d'annuaire doivent être configurés pour vérifier les noms d'email.)

  • Pour créer des messages sans être connecté à Internet, cliquez dans le menu Fichier sur Travailler hors connexion. La prochaine fois que vous cliquerez sur Envoyer et recevoir, Outlook Express se reconnectera et vos messages seront remis.

Voir aussi

Utiliser du papier à lettres avec les messages sortants

Insérer un lien, une image ou un fichier joint dans un message

Modifier la priorité d'un message sortant

Vérifier l'orthographe dans les messages

Configurer les services d'annuaire pour vérifier les adresses d'email


Mise en forme du texte d'un message

Lorsque vous voulez mettre en valeur le texte d'un message ou lui donner une structure particulière, utilisez le langage standard de mise en forme de texte pour Internet, à savoir HTML (Hypertext Markup Language). L'utilisation de la mise en forme HTML vous permet aussi d'ajouter dans vos messages des graphismes et des liens vers des sites Web.

Lorsque vous utilisez la mise en forme HTML et que le programme de messagerie ou de News du destinataire ne peut pas la lire, le message s'affiche sous forme de texte brut auquel est associé un fichier HTML. Seuls les programmes de courrier électronique qui prennent en charge MIME (Multipurpose Internet Mail Extensions) peuvent lire la mise en forme HTML.

Les rubriques suivantes proposent de plus amples informations :

Utiliser la mise en forme HTML

Modifier la police, le style et la taille du texte

Mettre en forme des paragraphes

Créer une liste numérotée ou à puces


Création d'un papier à lettres pour les messages sortants

Pour utiliser du papier à lettres avec les messages sortants

Avec le papier à lettres d'Outlook Express, vous pouvez créer des messages attrayants pour le courrier électronique et les groupes de discussion. Le papier à lettres peut inclure une image d'arrière-plan, des polices de texte uniques, tout texte ou fichier que vous voulez ajouter comme signature ou encore votre carte de visite personnelle. (Une carte de visite est constituée des informations vous concernant qui figurent dans le carnet d'adresses au format « vCard ». Le format vCard peut être lu par tout type d'ordinateur ou de périphérique numérique.)

Lorsque vous créez du papier à lettres, les paramètres de votre police et/ou de votre image de papier à lettres sont automatiquement ajoutés à tous les messages sortants. Toutefois, vous pouvez choisir d'ajouter votre carte de visite et/ou votre signature à tous les messages ou uniquement à certains d'entre eux.

  1. Dans le menu Outils, cliquez sur Papier à lettres.

  2. Sous l'onglet Courrier, sélectionnez les éléments de papier à lettres que vous voulez inclure dans les messages. Pour ajouter un papier à lettres à des messages de News, cliquez sur l'onglet News.

Conseils
  • Vous pouvez ajouter des arrière-plans de papier à lettres à des messages individuels en cliquant sur le menu Message, en pointant sur Nouveau message avec, puis en cliquant sur l'arrière-plan souhaité.

  • Pour obtenir de l'aide sur un élément de boîte de dialogue, cliquez sur [image] en haut de celle-ci, puis sur l'élément souhaité.

  • Lorsque vous joignez une carte de visite à des messages, un symbole Carte de visite s'affiche dans le coin supérieur droit de la fenêtre.
Voir aussi

Ajouter une carte de visite ou une signature à un message individuel


Insertion d'un lien ou d'un fichier dans un message

Pour insérer un lien, une image ou un fichier joint dans un message

  1. Si vous insérez un lien ou une image, assurez-vous que la mise en forme HTML est activée en cliquant dans le menu Format de la fenêtre de message sur Texte enrichi (HTML). Un point noir s'affiche en regard de la commande lorsqu'elle est sélectionnée.

  2. Dans le message, cliquez à l'endroit où vous voulez insérer l'image ou le fichier ou bien sélectionnez le texte que vous voulez lier à un fichier ou à une page Web.

  3. Pour insérer un lien, cliquez sur le bouton Insérer un lien hypertexte de la barre de mise en forme, sélectionnez le type de fichier, puis tapez l'emplacement ou l'adresse du lien.

    Pour insérer une image, cliquez dans le menu Insertion sur Image. Cliquez sur Parcourir afin de rechercher le fichier image, puis double-cliquez sur le nom du fichier.

    Pour insérer un fichier, cliquez dans le menu Insertion sur Pièce jointe, puis double-cliquez sur le fichier que vous voulez envoyer.

Remarque
  • Si les destinataires du message ne sont pas en mesure de visualiser les images que vous avez insérées, cliquez dans le menu Outils sur Options. Cliquez sur l'onglet Envoyer, puis sur le bouton Paramètres correspondant au format d'envoi HTML. Assurez-vous que l'option Envoyer des images avec les messages est activée, puis envoyez de nouveau votre message.


Que sont les messages sécurisés ?

Dans la mesure où le courrier électronique est un moyen de plus en plus utilisé pour l'envoi d'informations confidentielles, il devient de plus en plus important d'avoir la garantie que les messages ne peuvent pas être interceptés ni lus par toute autre personne que le destinataire souhaité. Il est tout aussi important de savoir que les documents envoyés par courrier électronique, tels que les chèques et les cartes de crédit, ne peuvent pas être contrefaits.

Grâce à l'utilisation d'« identifications numériques » avec Outlook Express, vous pouvez prouver votre identité lors de transactions électroniques, de la même manière que vous montrez une pièce d'identité lorsque vous encaissez un chèque. Vous pouvez également utiliser votre identification numérique pour crypter des messages dont vous voulez préserver la confidentialité. Les identifications numériques comprennent la spécification S/MIME qui garantit un courrier électronique sécurisé.

Comment fonctionnent les identifications numériques ?

Une identification numérique est composée d'une « clé publique », d'une « clé privée » et d'une « signature numérique ». Lorsque vous envoyez votre identification numérique aux autres, vous leur donnez en fait votre clé publique, afin qu'ils puissent vous envoyer du courrier crypté que vous êtes seul à pouvoir décrypter et lire à l'aide de votre clé privée.

La signature numérique d'une identification numérique est votre carte d'identité électronique. Elle indique au destinataire du message que celui-ci provient effectivement de vous et qu'il n'a été ni contrefait, ni altéré.

Avant de pouvoir commencer à envoyer des messages cryptés et signés numériquement, vous devez obtenir une identification numérique et configurer votre compte de messagerie afin qu'il puisse l'utiliser. Si vous envoyez des messages cryptés, votre carnet d'adresses doit contenir l'identification numérique du destinataire.

Où pouvez-vous obtenir les identifications numériques ?

Les identifications numériques sont émises par une instance de certification indépendante. Lorsque vous faites une demande d'identification numérique auprès du site Web d'une instance de certification, une procédure de vérification de votre identité est entamée avant de vous délivrer une identification. Il existe différentes classes d'identification numérique, chacune possédant un niveau de crédibilité différent. Pour plus d'informations, utilisez l'aide du site Web de l'instance de certification.

Pour obtenir l'identification numérique d'une personne, vous disposez de plusieurs moyens. La personne peut vous envoyer un message électronique signé numériquement (qui inclura son identification), vous pouvez effectuer une recherche dans la base de données du site Web de l'instance de certification ou consulter la liste des identifications numériques dont disposent certains services d'annuaire, avec d'autres propriétés.

Voir aussi

Obtenir une identification numérique et l'ajouter à votre compte de messagerie

Ajouter l'identification numérique d'un contact à votre carnet d'adresses

Envoyer un message crypté et/ou signé numériquement

Rechercher des personnes et des entreprises sur Internet

Informations sur la sécurité avancée


Que sont les groupes de discussion ?

Un groupe de discussion est un ensemble de messages postés par des personnes sur un serveur de News. Les serveurs de News sont des ordinateurs gérés par des sociétés, des groupes et des particuliers qui peuvent accueillir des milliers de groupes de discussion.

Vous pouvez trouver des groupes de discussion sur pratiquement tous les sujets. Même si certains groupes de discussion sont surveillés, la plupart ne le sont pas et des messages peuvent être « postés » et lus par quiconque peut accéder à ce groupe. Il n'existe aucune liste d'abonnés ni frais d'abonnement aux groupes de discussion.

Pour que vous puissiez configurer un compte avec un serveur de News dans Outlook Express, votre fournisseur de services Internet doit avoir un lien avec ce serveur de News. Une fois que vous avez configuré un compte, vous pouvez lire et poster des messages sur tous les groupes de discussion stockés sur ce serveur de News.

Lorsque vous trouvez un groupe de discussion qui vous plaît, vous pouvez vous y « abonner » afin qu'il s'affiche dans la liste de vos dossiers dans Outlook Express. Vous n'avez ensuite pas à faire défiler une longue liste de groupes de discussion sur le serveur afin de rechercher celui que vous voulez.

Les groupes de discussion peuvent contenir des milliers de messages qui peuvent être longs à trier. Outlook Express dispose de plusieurs fonctionnalités facilitant la recherche des informations souhaitées dans les groupes de discussion.

Les rubriques suivantes décrivent comment utiliser Outlook Express pour participer à des groupes de discussion.

Ajouter un serveur de messagerie ou de News

Rechercher des groupes de discussion qui vous intéressent

S'abonner à un groupe de discussion

En quoi consiste la lecture de News hors connexion ?

Organisation des messages des groupes de discussion


Recherche de groupes de discussion qui vous intéressent

Pour rechercher des groupes de discussion qui vous intéressent

Pour rechercher des groupes de discussion qui vous intéressent, vous pouvez rechercher sur un serveur de News les noms de groupes de discussion contenant des mots spécifiques.

  1. Dans la liste des dossiers, cliquez sur le nom d'un serveur, puis sur le bouton Groupes de discussion de la barre d'outils.

  2. Tapez les mots que vous voulez rechercher dans la zone Afficher les groupes de discussion qui contiennent.
Conseil
  • Si vous ne trouvez pas un groupe de discussion spécifique dans la liste, il se peut qu'il ne figure pas sur votre serveur de News.
Voir aussi

Visualiser un groupe de discussion sans s'y abonner


Lecture de messages internationaux

Pour lire des messages internationaux

Outlook Express peut généralement afficher les messages dans la langue dans laquelle ils sont envoyés. Toutefois, pour certains messages, en particulier ceux provenant de groupes de discussion, les informations contenues dans le fichier d'en-tête sont souvent insuffisantes (ou incorrectes) pour que le message s'affiche dans la langue correcte.

Dans ce cas, vous pouvez modifier le jeu de caractères du message affiché. Vous devez déjà posséder la prise en charge pour cette langue, que vous pouvez vous procurer dans la zone « Prise en charge multilingue » du site Web d'Internet Explorer.

  1. Dans la fenêtre du message, cliquez sur le menu Affichage, pointez sur Langue, puis cliquez sur le jeu de caractères (alphabet) que vous voulez utiliser.

    - ou -

    Si le bouton Langue s'affiche dans la barre d'outils, cliquez dessus, puis sur l'alphabet souhaité.

  2. Dans la boîte de dialogue qui s'affiche, cliquez sur Oui.

    3. Tous les messages dont les fichiers d'en-tête contiennent le jeu de caractères que vous voulez remplacer s'afficheront dans le jeu de caractères choisi.
Remarques
  • Pour supprimer le remplacement standard d'un jeu de caractères par un autre (étape 2 ci-dessus), cliquez dans le menu Outils sur Options, puis sur l'onglet Lecture. Cliquez sur Paramètres internationaux, puis supprimez le jeu de caractères.

  • Lorsque vous répondez au message, il est envoyé dans le même jeu de caractères que le message d'origine. Si vous modifiez le jeu de caractères dans votre réponse, l'alphabet d'origine ne s'affiche pas correctement sauf si vous envoyez le message au format HTML (et que le programme du destinataire peut le lire). Vous pouvez aussi envoyer le message à l'aide d'Unicode. Toutefois, tous les programmes de messagerie et de lecture de News ne peuvent pas afficher un message Unicode.

Voir aussi

Personnaliser la barre d'outils


Abonnement à un groupe de discussion

Pour s'abonner à un groupe de discussion

L'avantage de l'abonnement réside dans le fait que le groupe de discussion est alors inclus dans la liste des dossiers afin de pouvoir y accéder facilement. Il existe différentes façons de vous abonner à un groupe de discussion :

  • Lorsque vous ajoutez un nouveau serveur de News, Outlook Express vous invite à vous abonner aux groupes de discussion de ce serveur.

  • Lorsque vous visualisez un groupe de discussion auquel vous n'êtes pas abonné, cliquez dans le menu Outils sur S'abonner à ce groupe de discussion.

  • Cliquez sur un nom de serveur dans la liste des dossiers, puis sur le bouton Groupes de discussion de la barre d'outils. Cliquez sur le groupe de discussion auquel vous voulez vous abonner, puis sur S'abonner.
Conseils
  • Pour visualiser un groupe de discussion auquel vous vous êtes abonné, cliquez dessus dans la liste des dossiers.

  • Pour annuler votre abonnement à un groupe de discussion, cliquez sur le bouton Groupes de discussion de la barre d'outils, cliquez sur le groupe souhaité, puis sur Annuler l'abonnement.

Voir aussi

Visualiser un groupe de discussion sans s'y abonner


Visualisation d'un groupe de discussion auquel vous vous êtes abonné

Pour visualiser un groupe de discussion auquel vous vous êtes abonné
  • Dans la liste des dossiers, cliquez sur un serveur de News, puis sur un groupe de discussion.
Conseil
  • Pour rechercher, accéder, vous abonner ou annuler un abonnement à un groupe de discussion, cliquez sur le bouton Groupes de discussion de la barre d'outils.
Voir aussi

Visualiser un groupe de discussion sans s'y abonner


Organisation des messages de groupes de discussion

Les messages de groupes de discussion peuvent devenir difficiles à manier si vous ne les triez pas selon une structure que vous maîtrisez. Les rubriques suivantes décrivent plusieurs méthodes que vous pouvez utiliser pour gérer un groupe de discussion volumineux.

Rechercher des messages dans un groupe de discussion

Visualiser uniquement les messages non lus des groupes de discussion

Visualiser uniquement les réponses à vos messages de groupes de discussion

Filtrer les messages de groupes de discussion qui s'affichent

Empêcher le téléchargement automatique des messages de groupes de discussion

Afficher simultanément tous les thèmes des messages

Voir aussi

Personnalisation de la fenêtre Outlook Express


En quoi consiste la lecture de News hors connexion ?

La lecture de News hors connexion vous permet de lire les messages de groupes de discussion sans être connecté à Internet. Une fois les messages de News téléchargés vers votre ordinateur, vous pouvez vous déconnecter d'Internet, puis lire les messages pendant vos loisirs. En lisant les messages de groupes de discussion hors connexion, vous réduisez vos frais de connexion et vous libérez une ligne téléphonique.

Vous pouvez télécharger uniquement les en-têtes de message qui vous indiquent l'objet, l'auteur et la taille du message ou télécharger la totalité des messages, y compris les pièces jointes. Le téléchargement des seuls en-têtes de message dans un groupe de discussion est beaucoup plus rapide que celui des messages à proprement parler et vous permet malgré tout de vous faire une idée des discussions en cours. Pendant que vous êtes hors connexion, vous pouvez marquer les en-têtes qui ont l'air intéressants et ne télécharger ensuite que les messages correspondants.

Voir aussi

Configurer des groupes de discussion en vue d'une lecture de News hors connexion

Télécharger des messages individuels


Postage de messages vers des groupes de discussion

Il existe plusieurs moyens de poster des messages, selon que vous postez un nouveau message ou une réponse à un message existant et selon la diffusion que vous voulez en faire. Vous pouvez aussi mettre en forme des messages et ajouter votre signature, votre carte de visite ou des liens vers des fichiers. Notez que certaines de ces options exigent que le lecteur de News du destinataire puisse lire le langage HTML et que de nombreux lecteurs de News ne lisent pas ce format.

Les rubriques suivantes vous proposent de plus amples informations sur le postage des messages :

Poster un nouveau message

Répondre à un message de groupe de discussion

Envoyer des messages volumineux

Définir la longueur de ligne dans les messages sortants de groupes de discussion


Création de plusieurs comptes de messagerie

Vous pouvez configurer Outlook Express de manière à recevoir du courrier de plusieurs comptes ou, si plusieurs personnes partagent un compte de messagerie commun, définir des dossiers pour chacune d'entre elles, puis acheminer automatiquement les messages entrants vers ces dossiers individuels.

Par exemple, si vous possédez des comptes de messagerie pour votre domicile et pour votre travail, vous pouvez configurer Outlook Express de manière à recevoir des messages pour ces deux comptes et à les trier dans des dossiers séparés.

Si plusieurs utilisateurs se partagent le même ordinateur mais utilisent des mots de passe différents, Outlook Express crée des comptes séparés pour chacun d'entre eux. Notez toutefois que chaque personne doit se connecter sous un autre nom d'utilisateur pour utiliser un autre compte de messagerie.

Remarque
  • Lorsque vous possédez plusieurs comptes de messagerie et que vous voulez seulement lire les messages de l'un d'entre eux, cliquez sur le menu Outils, pointez sur Envoyer et recevoir, puis cliquez sur le nom du compte.
Voir aussi

Ajouter un serveur de messagerie ou de News

Ajouter, supprimer ou passer d'un dossier à l'autre

Trier les messages entrants


Importation de messages à partir d'autres programmes de messagerie

Pour importer des messages à partir d'autres programmes de messagerie

Grâce à l'Assistant Importer d'Outlook Express, vous pouvez facilement importer des messages de différents programmes de messagerie Internet connus, tels que Netscape Communicator, ainsi que de Microsoft Exchange et Microsoft Outlook.

  1. Dans la liste des dossiers ou la barre Outlook, cliquez sur l'icône Boîte de réception.

  2. Dans le menu Fichier, pointez sur Importer, puis cliquez sur Messages.

  3. Sélectionnez le programme de courrier électronique à partir duquel vous voulez importer des messages, puis cliquez sur Suivant.

  4. Suivez les instructions qui s'affichent à l'écran.

Voir aussi

Importer un carnet d'adresses provenant d'un autre programme


Exportation de messages électroniques

Pour exporter des messages électroniques vers Microsoft Exchange
  1. Dans le menu Fichier, pointez sur Exporter, puis cliquez sur Messages.

  2. Cliquez sur OK, puis suivez les instructions qui s'affichent à l'écran.


Augmentation de l'espace sur votre disque

Il existe plusieurs moyens de réduire la quantité d'espace occupé par les messages électroniques et de News sur votre disque dur :

Compacter et sauvegarder les dossiers de courrier électronique

Augmenter l'espace sur votre disque en supprimant les messages de groupes de discussion stockés

Supprimer les copies des messages sortants

Stocker les messages sur des serveurs de messagerie


Modification d'un serveur de messagerie ou de News existant

Pour modifier un serveur de messagerie ou de News existant
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Sous l'onglet Courrier ou News, cliquez sur un serveur, puis sur Propriétés.

  3. Si nécessaire, modifiez les informations relatives au serveur sous les onglets appropriés.
Conseils
  • Si vous avez des difficultés à vous connecter au serveur, cliquez sur l'onglet Avancées et essayez d'augmenter le paramètre Délais d'attente du serveur.

  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.


Personnalisation de la fenêtre Outlook Express

Il existe plusieurs manières d'organiser la fenêtre Outlook Express afin de l'adapter à votre mode de travail :

Modifier l'affichage du volet de visualisation

Modifier la liste des dossiers, la barre d'état ou les barres d'outils d'Outlook Express

Personnaliser la barre d'outils

Modifier les colonnes affichées dans la liste des messages

Modifier les polices utilisées pour afficher les messages


Ajout de contacts à votre carnet d'adresses à partir d'Outlook Express

Pour ajouter des contacts à votre carnet d'adresses à partir d'Outlook Express

Lorsque vous recevez du courrier électronique, vous pouvez ajouter le nom et l'adresse d'email de l'expéditeur à votre carnet d'adresses à partir d'Outlook Express.

  • Ouvrez le message, cliquez avec le bouton droit de la souris sur le nom que vous voulez ajouter, puis cliquez sur Ajouter au carnet d'adresses.

Vous pouvez également configurer Outlook Express de manière à ce que les utilisateurs auxquels vous répondez soient automatiquement ajoutés à votre carnet d'adresses.

  • Dans Outlook Express, cliquez dans le menu Outils sur Options. Sous l'onglet Général, cliquez sur Mettre automatiquement les personnes auxquelles je réponds dans mon carnet d'adresses.


Ouverture d'autres programmes à partir d'Outlook Express

Pour ouvrir d'autres programmes à partir d'Outlook Express

Utilisez le menu Aller à d'Outlook Express pour ouvrir rapidement d'autres programmes.

  • Dans le menu Aller à, cliquez sur Appel Internet pour démarrer votre logiciel de conférence (tel que Microsoft NetMeeting).

    • Vous pouvez aussi démarrer votre logiciel de conférence à partir du carnet d'adresses en utilisant l'onglet Netmeeting dans les propriétés d'un contact. (L'onglet indique Conférence si vous utilisez un programme de conférence autre que NetMeeting.)

  • Pour ouvrir Internet Explorer, cliquez sur Aller à, puis sur la page voulue :

    Cliquez sur Page d'accueil pour ouvrir Internet Explorer et afficher votre page d'accueil (ou page de démarrage).

    Cliquez sur Rechercher sur le Web pour rechercher des informations sur le Web à l'aide du volet d'exploration.

    Cliquez sur Le meilleur du Web pour ouvrir la page de démarrage d'Internet Explorer qui répertorie les meilleurs sites du Web.


Visualisation efficace des messages de groupes de discussion

Visualisation efficace des groupes de discussion

Utilisez ces conseils pour visualiser de manière efficace les messages de groupes de discussion.

Pour rechercher des groupes de discussion relatifs à des sujets spécifiques
  1. Sélectionnez un serveur de News dans la liste des dossiers, puis cliquez sur le bouton Groupes de discussion de la barre d'outils.

  2. Dans la zone Afficher les groupes de discussion qui contiennent, tapez le sujet ou les mots décrivant le mieux le groupe souhaité.

Utiliser le volet de visualisation pour afficher les messages
  1. Dans le menu Outils, cliquez sur Options.

  2. Cliquez sur l'onglet Lecture, puis activez la case à cocher Afficher automatiquement les nouveaux messages dans le volet de visualisation.

Visualiser seulement les nouveaux messages non lus dans un groupe de discussion
  • Sélectionnez le groupe de discussion, cliquez sur le menu Affichage, pointez sur Affichage en cours, puis sur Messages non lu(s).
Visualiser les réponses à un message particulier dans un groupe de discussion
  • Cliquez sur le signe plus (+) en regard du message. Les réponses s'affichent en dessous.


Icônes de la liste des messages d'Outlook Express
Icônes de message

Les icônes suivantes indiquent la priorité d'un message, si des pièces y sont jointes et s'il est marqué comme lu ou non lu.

Cette icône | Indique les informations suivantes
Icône de pièce jointe | Une ou plusieurs pièces sont jointes au message.
Icône de haute priorité | Une haute priorité a été attribuée au message par l'expéditeur.
Icône de faible priorité | Une faible priorité a été attribuée au message par l'expéditeur.
Icône de message lu | Le message a été lu. L'en-tête du message s'affiche en caractères normaux.
Icône de message non lu | Le message n'a pas été lu. L'en-tête s'affiche en caractères gras.
Icône de message en cours de traitement | Le message est en cours de traitement dans le dossier Brouillons.
Icône de message signé numériquement et non lu | Le message est signé numériquement et n'a pas été ouvert.
Icône de message crypté et non lu | Le message est crypté et n'a pas été ouvert.
Icône de message crypté et non lu | Le message est signé numériquement, crypté et n'a pas été ouvert.
Icône de message ouvert et signé numériquement | Le message est signé numériquement et a été ouvert.
Icône de message ouvert et crypté | Le message est crypté et a été ouvert.
Icône de message ouvert, crypté numériquement et signé | Le message est signé numériquement, crypté et il a été ouvert.
Icône de message non lu avec signature numérique corrompue | Il y a un problème de signature numérique dans le message non lu.
Icône de message non lu avec problème de cryptage | Il y a un problème de cryptage dans le message non lu.
Icône de message non lu avec problème de cryptage et de signature numérique | Il y a un problème de cryptage et de signature numérique dans le message non lu.
Icône de message ouvert avec signature numérique corrompue | Il y a un problème de signature numérique dans le message ouvert.
Icône de message ouvert avec problème de cryptage | Il y a un problème de cryptage dans le message ouvert.
Icône de message ouvert avec problème de cryptage/signature numérique | Il y a un problème de cryptage et de signature numérique dans le message ouvert.
Icône de thème réduit | Certaines des réponses au message sont réduites. Cliquez sur l'icône pour afficher toutes les réponses (développer le thème).
Icône de thème développé | Le message et toutes ses réponses sont développés. Cliquez sur l'icône pour masquer toutes les réponses (réduire le thème).
En-tête de message de News non lu sur un serveur IMAP | L'en-tête de message non lu se trouve sur un serveur IMAP.
Message de News lu et marqué pour suppression sur un serveur IMAP | Le message ouvert est marqué pour suppression sur un serveur IMAP.
Icônes des messages de News

Les icônes suivantes indiquent si un thème (ou une rubrique et toutes ses réponses) est développé ou réduit et si les messages et les en-têtes sont marqués comme lus ou non lus.

Cette icône | Indique les informations suivantes
Icône de thème réduit | Ce niveau du thème est réduit. Cliquez sur l'icône pour afficher toutes les réponses (développer le thème).
Icône de thème développé | Ce niveau du thème est développé. Cliquez sur l'icône pour masquer toutes les réponses (réduire le thème).
Icône d'en-tête de message téléchargé et non lu | Le message n'a pas été ouvert. L'en-tête s'affiche en caractères gras.
Icône d'en-tête de message téléchargé et lu | L'en-tête du message a été marqué comme lu.
Icône de message lu ; en-tête et corps stockés | Le message a été marqué comme lu et est stocké dans un fichier de messages sur votre ordinateur.
Icône de message de News non lu ; en-tête et corps stockés | Le message n'a pas été marqué comme lu et l'en-tête et le corps du message sont stockés dans un fichier de messages sur votre ordinateur.
Icône de message non disponible | Le message n'est plus disponible sur le serveur.
Icône de message de News marqué pour téléchargement | Le message de News a été marqué en vue d'être téléchargé.
Icône de message de News et de l'ensemble des thèmes marqués pour téléchargement | Le message de News et tous les thèmes ont été marqués en vue d'être téléchargés.
Icône de message de News sans les thèmes marqué pour téléchargement | Le message de News individuel (sans les thèmes) a été marqué en vue d'être téléchargé.
Icône de nouveau groupe de discussion | Le groupe de discussion est nouveau sur le serveur.
Icône de message de News dans le dossier Brouillons | Le message est en cours de traitement dans le dossier Brouillons.


Dépanneur d'Outlook Express

Utilisez ce dépanneur pour identifier et résoudre les problèmes liés à l'utilisation de Microsoft Outlook Express. Cliquez simplement sur l'affirmation décrivant le mieux le problème rencontré, puis suivez les étapes suggérées pour le résoudre.

Que se passe-t-il ?

Lorsque je démarre Outlook Express, il ne se connecte pas à mon fournisseur de services Internet (ISP, Internet Service Provider).

Je parviens à me connecter à mon fournisseur de services, mais un message m'avertissant que le délai imparti est dépassé s'affiche lorsque je télécharge mon courrier électronique.

Je parviens à me connecter à mon fournisseur de services, mais je n'arrive pas à envoyer ni à recevoir de courrier électronique.

Je parviens à me connecter à mon fournisseur de services, mais je n'arrive à visualiser aucun groupe de discussion.

Un message d'erreur de connexion aux News sur un serveur spécifique s'affiche. Je parviens à me connecter à certains serveurs de News, mais pas à tous.

Un message d'erreur de connexion aux News s'affiche, et je ne parviens à me connecter à aucun serveur de News.


Utilisation des fonctionnalités d'accessibilité de Microsoft Outlook Express

Outre les produits et services d'accessibilité de Microsoft Windows, Windows NT et Windows 95, les fonctionnalités suivantes rendent Microsoft Outlook Express plus accessible aux personnes atteintes de handicaps.

Notification sonore des nouveaux messages

Vous pouvez choisir d'être averti par un son lors de l'arrivée de nouveaux messages.

Listes de messages et de dossiers redimensionnables

Vous avez la possibilité de personnaliser l'affichage des messages et des listes de messages. Vous pouvez afficher les messages dans le volet de visualisation et scinder la fenêtre horizontalement ou verticalement entre la liste des messages et le volet de visualisation ou encore choisir de n'afficher que la liste des messages.

Barres d'outils personnalisables

Vous pouvez facilement modifier la barre d'outils afin qu'elle affiche les boutons que vous utilisez le plus souvent. Vous pouvez aussi déplacer la barre d'outils vers tout côté de l'écran. Dans le menu Affichage, cliquez sur Mise en page pour modifier la barre d'outils en fonction de vos besoins.

Accès à l'aide du clavier

Toutes les fonctionnalités de Microsoft Outlook Express sont accessibles à l'aide du clavier ou de la souris. Outlook Express prend en charge les claviers Dvorak, qui rendent les caractères les plus fréquemment tapés plus accessibles.


Mise en forme des paragraphes

Pour mettre en forme des paragraphes
  1. Dans la fenêtre du message, assurez-vous que la mise en forme HTML est activée en cliquant dans le menu Format sur Texte enrichi (HTML). Un point noir s'affiche en regard de la commande lorsqu'elle est sélectionnée.

  2. Cliquez n'importe où dans le paragraphe que vous voulez mettre en forme ou sélectionnez le texte à mettre en forme.

  3. Utilisez les commandes du menu Format ou la barre de mise en forme pour modifier le texte.

    Pour modifier l'alignement, cliquez sur le bouton Aligner à gauche, Centrer ou Aligner à droite de la barre de mise en forme.

    Pour modifier la mise en retrait d'un paragraphe, cliquez sur le bouton Augmenter le retrait ou Diminuer le retrait de la barre de mise en forme.

    Pour ajouter une ligne horizontale, cliquez à l'emplacement où vous voulez que s'affiche la ligne, puis sur le bouton Insérer une ligne horizontale de la barre de mise en forme.

    Pour mettre en forme les noms et les adresses des contacts dans la balise d'adresse HTML (en ajoutant une marge gauche en retrait et en mettant les caractères en italique), cliquez sur le menu Format, pointez sur Style, puis cliquez sur Adresse.

    Pour créer des en-têtes hiérarchisés, cliquez sur le menu Format, pointez sur Style, puis cliquez sur l'une des commandes d'en-tête.

Remarque
  • Lorsque vous utilisez la mise en forme HTML et que le programme de messagerie ou de News du destinataire ne lit pas le langage HTML, le message s'affiche sous forme de texte brut auquel est joint un fichier HTML. Le destinataire peut visualiser la pièce jointe en l'ouvrant dans tout navigateur Web.
Voir aussi

Modifier la police, le style et la taille du texte

Créer une liste numérotée ou une liste à puces


Personnalisation de la barre d'outils

Pour personnaliser la barre d'outils
  • Pour ajouter des boutons, cliquez sur le nom du bouton dans la liste Boutons disponibles, puis sur Ajouter.

  • Pour supprimer un bouton, cliquez sur le nom du bouton dans la liste Boutons de la barre d'outils, puis sur Supprimer.

  • Pour modifier l'ordre dans lequel s'affichent les boutons, cliquez sur le bouton approprié dans la liste Boutons de la barre d'outils, puis sur Monter ou Descendre.

  • Pour modifier la barre d'outils et rétablir les paramètres par défaut, cliquez sur Réinitialiser.


Contactez votre fournisseur de services Internet

Vous êtes confronté à un problème ne pouvant pas être résolu à l'aide du dépanneur d'Outlook Express. Il se peut que les paramètres de connexion ou les informations concernant votre compte qui vous ont été communiquées par votre fournisseur de services Internet soient incorrects ou encore que les serveurs ou les logiciels du fournisseur ne fonctionnent pas correctement.


Informations sur la sécurité avancée

Outlook Express est compatible avec la spécification S/MIME version 2. Outlook Express prend en charge les algorithmes de cryptage suivants : RC2 (40 bits et 128 bits), DES (56 bits) et 3DES (168 bits). L'algorithme de cryptage RC2 40 bits est le seul algorithme disponible sur les versions d'Outlook Express proposées hors des États-Unis et du Canada. Outlook Express peut décrypter le courrier crypté à l'aide des algorithmes 3DES (168 bits) et RC2 (64 bits), mais ne peut pas envoyer de messages à l'aide de ces algorithmes.

Outlook Express utilise SHA-1 comme algorithme de hachage lors de la signature des messages. La longueur en bits de votre clé privée varie en fonction de l'instance de certification qui l'a délivrée. Une instance de certification qui utilise l'Assistant Enrollment de Microsoft génère des clés privées ayant une longueur d'au moins 512 bits.

Les clés privées sont stockées sur votre ordinateur et présentent la même sécurité que votre ordinateur. Les clés privées installées à l'aide des composants système de cryptographie Microsoft ne sont pas transmises à l'instance de certification qui émet l'identification numérique. Les clés ne sont pas déposées auprès d'une quelconque institution gouvernementale.

Voir aussi

Que sont les messages sécurisés ?

Obtenir une identification numérique et l'ajouter à votre compte de messagerie

Ajouter l'identification numérique d'un contact à votre carnet d'adresses

Envoyer un message crypté et/ou signé numériquement


Modification du statut de confiance d'une identification numérique

Pour modifier le statut de confiance d'une identification numérique

Lorsque vous importez l'identification numérique d'une personne dans votre carnet d'adresses, elle est associée à un « statut de confiance ». Ce statut indique si vous faites confiance à la personne, au groupe ou à l'entreprise à qui le certificat est décerné. Le statut de confiance par défaut dans Outlook Express est « Hériter de la confiance de l'émetteur », ce qui signifie que l'identification numérique est digne de confiance dans la mesure où l'émetteur (par exemple, une instance de certification) l'est également.

Cependant, toutes les identifications numériques ne proviennent pas d'instances de certification. Si une identification numérique est créée par un particulier, ne l'approuvez pas automatiquement. Si le propriétaire d'une identification numérique vous avertit qu'il soupçonne quelqu'un d'avoir falsifié la clé privée de l'identification numérique, vous pouvez remplacer le statut de confiance par « Refuser explicitement d'accorder votre confiance à ce certificat ».

  1. Dans le carnet d'adresses, double-cliquez sur le nom du contact.

  2. Cliquez sur l'onglet Identifications numériques, sélectionnez l'identification numérique dont vous voulez modifier le niveau de confiance, puis cliquez sur Propriétés.

  3. Cliquez sur l'onglet Confiance, puis activez une option dans la zone Modifier la confiance.

    4. Cliquez sur Hériter de la confiance de l'émetteur lorsque vous voulez que le niveau de confiance de l'identification soit le même que celui associé à l'émetteur.

    Cliquez sur Accorder votre confiance à ce certificat de manière explicite lorsque vous voulez accorder votre confiance à l'identification numérique, que vous accordiez ou non votre confiance à l'émetteur.

    Cliquez sur Refuser explicitement d'accorder votre confiance à ce certificat lorsque vous n'accordez pas votre confiance au type d'identification numérique ou bien à la personne ou la société à laquelle elle est associée. Il est préférable d'utiliser cette option plutôt que de supprimer le certificat, car vous serez averti dès qu'un courrier contient un certificat qui n'est pas digne de confiance.

Remarque
  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Que sont les messages sécurisés ?

Ajouter une identification numérique à votre carnet d'adresses


Obtention d'une identification numérique

Pour obtenir une identification numérique et l'ajouter à votre compte de messagerie

Vous obtenez une identification numérique auprès d'une société tierce, appelée « instance de certification » (consultez le site Web de Microsoft Internet Explorer sur les identifications numériques).

  1. Dans Outlook Express, cliquez dans le menu Outils sur Comptes.

  2. Sélectionnez le compte de messagerie à partir duquel vous voulez envoyer du courrier sécurisé, puis cliquez sur Propriétés.

  3. Sous l'onglet Sécurité, activez la case à cocher Utiliser une identification numérique lors de l'envoi de messages sécurisés de, puis cliquez sur le bouton Identification numérique.

  4. Sélectionnez l'identification que vous voulez utiliser avec ce compte.

Conseils
  • Lorsque vous envoyez du courrier sécurisé, votre adresse d'email pour les réponses doit être la même que celle du compte à partir duquel vous envoyez le courrier signé numériquement. Sinon, les destinataires des messages ne pourront pas utiliser l'identification pour répondre par courrier crypté. (L'adresse d'email à laquelle ils répondent ne correspondra pas à l'adresse figurant sur l'identification numérique.)

  • Pour obtenir de l'aide sur un élément, cliquez sur [image] en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Que sont les messages sécurisés ?

Envoyer un message crypté et/ou signé numériquement


Raccourcis clavier d'Outlook Express

Vous pouvez utiliser des raccourcis clavier pour sélectionner des commandes ainsi que pour naviguer dans le volet de visualisation et la liste des messages. Sauf indication contraire, les raccourcis s'appliquent à la fois à la lecture du courrier et des News.

Fenêtre principale, de visualisation et d'envoi du message

Pour effectuer l'action suivante | Appuyez sur
Ouvrir les rubriques d'aide | F1
Sélectionner tous les messages | CTRL+A
Fenêtres principale et de visualisation du message

Pour effectuer l'action suivante | Appuyez sur
Imprimer le message sélectionné | CTRL+P
Envoyer et recevoir du courrier | CTRL+M
Supprimer un message | SUPPR. ou CTRL+D
Ouvrir ou poster un nouveau message | CTRL+N
Répondre à l'auteur d'un message | CTRL+R
Transférer un message | CTRL+F
Répondre à tous | CTRL+MAJ+R ou CTRL+G (uniquement pour les News)
Accéder à votre Boîte de réception | CTRL+I
Accéder au message suivant dans la liste | CTRL+> ou CTRL+MAJ+> ou ALT+DROITE
Accéder au message précédent dans la liste | CTRL+< ou CTRL+MAJ+< ou ALT+GAUCHE
Afficher les propriétés d'un message sélectionné | ALT+ENTRÉE
Actualiser les messages de News et les en-têtes | F5
Accéder au message non lu suivant | CTRL+U
Accéder au thème de News non lu suivant | CTRL+MAJ+U
Fenêtre principale

Pour effectuer l'action suivante | Appuyez sur
Afficher/masquer la liste des dossiers | CTRL+L
Ouvrir un message sélectionné | CTRL+O ou ENTRÉE
Marquer un message comme lu | CTRL+ENTRÉE ou CTRL+Q
Se déplacer entre la liste des messages, la liste des dossiers (si elle est activée) et le volet de visualisation | TAB
Marquer tous les messages de News comme lus | CTRL+MAJ+A
Accéder à un groupe de discussion | CTRL+W
Développer un thème de News (afficher toutes les réponses) | GAUCHE ou + (signe plus)
Réduire un thème de News (masquer les messages) | DROITE OU - (signe moins)
Accéder au groupe de discussion/dossier non lu suivant | CTRL+J
Télécharger des News pour une lecture hors connexion | CTRL+MAJ+M
Fenêtre du message (visualisation ou envoi)

Pour effectuer l'action suivante | Appuyez sur
Fermer un message | ÉCHAP.
Rechercher du texte | F3 ou CTRL+MAJ+F
Fenêtre du message (envoi uniquement)

Pour effectuer l'action suivante | Appuyez sur
Vérifier les noms | CTRL+K ou ALT+K
Vérifier l'orthographe | F7
Insérer une signature | CTRL+MAJ+S
Envoyer (poster) un message | CTRL+ENTRÉE ou ALT+S


Utilisation d'Outlook Express pour compléter les adresses d'email

Pour utiliser Outlook Express afin de compléter les adresses d'email

Lorsque vous envoyez du courrier électronique à quelqu'un mais que vous ne vous souvenez plus de son nom complet ou de son adresse d'email entière, tapez simplement la partie que vous connaissez dans la zone À, par exemple, le prénom de cette personne. Outlook Express effectue une recherche dans votre carnet d'adresses afin d'y trouver une entrée correspondant à une partie de l'adresse.

Si plusieurs personnes de votre carnet d'adresses portent le même prénom, Outlook Express affiche tous les noms correspondants et vous pouvez sélectionner celui que vous voulez. Si aucune correspondance n'est trouvée, la recherche se poursuit dans les services d'annuaire que vous avez configurés afin de contrôler les noms d'email.

  1. Dans la fenêtre de nouveau message, tapez une partie du nom ou de l'adresse dans la zone À.

  2. Dans le menu Outils, cliquez sur Vérifier les noms.
Voir aussi

Configurer un service d'annuaire pour contrôler les adresses d'email


Envoi de messages cryptés et/ou signés numériquement

Pour envoyer un message crypté et/ou signé numériquement

Avant de pouvoir signer numériquement un message, vous devez obtenir une identification numérique et l'ajouter à votre compte de messagerie.

  1. Commencez un nouveau message soit en cliquant sur le bouton Envoyer du courrier de la barre d'outils du carnet d'adresses, soit en cliquant sur le bouton Composer un message de la barre d'outils d'Outlook Express.

  2. Tapez les noms des destinataires dans la zone À, puis composez votre message.

  3. Dans la fenêtre de nouveau message, cliquez sur le bouton Code le message de la barre d'outils afin de crypter le message.

    Pour ajouter votre signature numérique au message, cliquez sur le bouton Signe le message numériquement de la barre d'outils.

Remarque
  • Vous pouvez aussi automatiquement crypter et/ou signer numériquement tous les messages sortants.
Voir aussi

Que sont les messages sécurisés ?

Obtenir une identification numérique et l'ajouter à votre compte de messagerie

Ajouter l'identification numérique d'un contact à votre carnet d'adresses

Crypter et/ou signer numériquement des messages de façon automatique


Utilisation d'Outlook Express à partir de votre navigateur Web

Pour utiliser Outlook Express à partir de votre navigateur Web

Vous pouvez définir Outlook Express comme programme de courrier électronique par défaut, de manière à ce qu'Outlook Express s'ouvre chaque fois que vous cliquez sur un lien de courrier électronique dans une page Web ou que vous sélectionnez la commande de courrier dans votre navigateur Web ou dans votre lecteur de News.

De la même façon, vous pouvez définir Outlook Express comme programme de lecture de News par défaut, afin qu'Outlook Express s'ouvre lorsque vous cliquez sur un lien de groupe de discussion dans une page Web ou que vous sélectionnez la commande du lecteur de News dans votre navigateur Web.

  1. Dans le menu Outils, cliquez sur Options.

  2. Sous l'onglet Général, activez les cases à cocher suivantes : Définir Outlook Express comme mon programme de courrier électronique par défaut et/ou Définir Outlook Express comme mon lecteur de News par défaut.


Personnalisation de la barre d'outils

Pour personnaliser la barre d'outils
  1. Dans le menu Affichage, cliquez sur Disposition, puis sur les options souhaitées.

    Pour déplacer la barre d'outils vers une autre partie de la fenêtre, cliquez sur l'option d'alignement appropriée sous Barre d'outils.

    Pour afficher seulement les boutons de la barre d'outils sans les étiquettes de texte, assurez-vous de désactiver la case à cocher Montrer le texte sur les boutons de la barre d'outils.

  2. Pour modifier les boutons de la barre d'outils, cliquez sur Personnaliser la barre d'outils.

    Pour ajouter ou supprimer des boutons, cliquez sur le nom du bouton dans la liste Boutons disponibles, puis sur Ajouter ou Supprimer.

    Pour modifier l'ordre dans lequel s'affichent les boutons, cliquez sur le bouton dans la liste Boutons de la barre d'outils, puis sur Monter ou Descendre.


Tri des messages entrants

Pour trier les messages entrants

Grâce au Gestionnaire de la boîte de réception, vous pouvez envoyer les messages entrants répondant à certains critères vers les dossiers voulus. Par exemple, les utilisateurs employant le même compte de messagerie peuvent faire en sorte que leurs messages soient remis dans leurs dossiers personnels. Tout le courrier provenant d'une personne donnée peut aussi être automatiquement envoyé vers un dossier particulier.

Vous pouvez également spécifier que certains messages soient transférés automatiquement vers un contact figurant dans votre carnet d'adresses ou qu'un fichier soit automatiquement envoyé aux destinataires des messages.

  1. Dans le menu Outils, cliquez sur Gestionnaire de la boîte de réception.

  2. Cliquez sur Ajouter.

  3. Tapez les critères auxquels les messages entrants doivent correspondre. Si vous indiquez plusieurs critères, les messages doivent répondre à l'ensemble de ces critères avant d'être filtrés.

  4. Dans la zone Effectuer l'opération suivante, activez une case à cocher, puis cliquez sur le dossier, la personne ou le fichier vers lequel vous voulez envoyer les messages entrants répondant aux critères.
Conseils
  • Vous pouvez indiquer plusieurs filtres ou règles pour les messages entrants.

  • Pour modifier les priorités de tri des messages, cliquez sur les boutons Monter ou Descendre dans la boîte de dialogue Gestionnaire de la boîte de réception.


Recherche de messages dans vos dossiers de messages

Pour rechercher des messages dans vos dossiers de messages
  1. Dans le menu Edition, cliquez sur Rechercher un message.

  2. Tapez autant d'informations que possible dans les champs de recherche afin de limiter les résultats de la recherche.


Modification de la police, du style et de la taille du texte

Pour modifier la police, le style et la taille du texte

  1. Vérifiez que la mise en forme HTML est activée en cliquant dans le menu Format sur Texte enrichi (HTML). Un point noir s'affiche en regard de la commande lorsqu'elle est sélectionnée.

  2. Sélectionnez le texte que vous voulez mettre en forme.

    Pour modifier la police d'un message entier, cliquez dans le menu Edition sur Sélectionner tout.

  3. Dans la barre de mise en forme, cliquez sur les boutons correspondant aux options voulues.

    Pour utiliser la police de votre papier à lettres, cliquez sur le menu Format, pointez sur Style, puis cliquez sur Normal.

Remarque
  • Lorsque vous utilisez la mise en forme HTML et que le programme de messagerie ou de News du destinataire ne lit pas ce langage, le message s'affiche en texte brut auquel est joint un fichier HTML. Le destinataire peut visualiser la pièce jointe en l'ouvrant dans tout navigateur Web.
Voir aussi

Utiliser du papier à lettres avec les messages sortants

Mettre en forme des paragraphes


Création d'une liste numérotée ou à puces

Pour créer une liste numérotée ou à puces
  1. Dans la fenêtre du message, vérifiez que la mise en forme HTML est activée en cliquant dans le menu Format sur Texte enrichi (HTML). Un point noir s'affiche en regard de la commande lorsqu'elle est sélectionnée.

  2. Dans votre message, cliquez à l'emplacement où vous voulez que commence la liste.

  3. Cliquez sur le bouton Mise en forme des numéros ou Formatage des puces de la barre de mise en forme ou cliquez sur le menu Format, pointez sur Style, puis cliquez sur un style de liste.

  4. Tapez le premier élément de la liste. Lorsque vous appuyez sur ENTRÉE, une autre entrée de liste démarre sur la ligne suivante.

  5. Pour terminer la liste, cliquez de nouveau sur le bouton de la barre de mise en forme. Si vous avez utilisé une option de style du menu Format, appuyez deux fois sur ENTRÉE pour terminer la liste.
Remarques
  • Lorsque vous utilisez la mise en forme HTML et que le programme de messagerie ou de News du destinataire ne lit pas ce langage, le message s'affiche en texte brut auquel est joint un fichier HTML. Le destinataire peut visualiser la pièce jointe en l'ouvrant dans tout navigateur Web.

  • Les noms de style du menu Format correspondent aux balises de style HTML standard. Par exemple, la liste de répertoires est créée avec la balise DIR et la liste de menus avec la balise MENU. Pour plus d'informations, consultez un document de référence sur le langage HTML.
Voir aussi

Modifier la police, le style et la taille du texte

Mettre en forme des paragraphes


Ajout d'une carte de visite ou d'une signature à des messages individuels

Pour ajouter une carte de visite ou une signature à des messages individuels

Lorsque vous créez un papier à lettres et que vous choisissez de ne pas ajouter votre carte de visite et/ou votre signature à tous les messages, vous pouvez utiliser cette procédure pour les ajouter à certains messages.

  • Dans la fenêtre de nouveau message, cliquez dans le menu Insertion sur Signature ou Carte de visite.
Voir aussi

Utiliser du papier à lettres avec les messages sortants


Utilisation de la mise en forme HTML

Pour utiliser la mise en forme HTML

Lorsque vous créez des messages à l'aide de la mise en forme HTML, seuls les programmes de messagerie qui prennent en charge le langage HTML peuvent les lire. Si le programme de messagerie ou le lecteur de News du destinataire ne lit pas le langage HTML, Outlook Express vous invite à envoyer le message sous forme de texte brut.

Pour utiliser la mise en forme HTML dans tous les messages sortants
  1. Dans la fenêtre principale, cliquez dans le menu Outils sur Options.

  2. Cliquez sur l'onglet Envoyer, puis sur HTML dans les zones Format d'envoi du courrier et/ou Format d'envoi des News.

Pour utiliser la mise en forme HTML dans un message individuel
  • Dans la fenêtre du nouveau message, cliquez dans le menu Format sur Texte enrichi (HTML). Un point noir s'affiche en regard de la commande lorsqu'elle est sélectionnée.

Remarques
  • Si vous envoyez un message HTML vers un programme de messagerie qui ne prend pas en charge le langage HTML, il se peut que ce programme affiche le message mis en forme sous forme de pièce jointe.

  • Pour configurer Outlook Express afin que vos réponses aux messages soient envoyées dans un format pouvant être lu par le programme de messagerie ou le lecteur de News, cliquez dans le menu Outils sur Options. Sous l'onglet Envoyer, assurez-vous que la case à cocher Répondre aux messages en utilisant leur format d'origine est activée.
Voir aussi

Modifier la police, le style et la taille du texte

Mettre en forme des paragraphes

Créer une liste numérotée ou à puces


Cryptage et/ou signature numérique automatiques des messages

Pour crypter et/ou signer numériquement vos messages de façon automatique
  1. Dans le menu Outils de la fenêtre principale, cliquez sur Options.

  2. Cliquez sur l'onglet Sécurité, puis activez les cases à cocher appropriées dans la zone Courrier sécurisé.

Conseil
  • Pour obtenir de l'aide sur un élément de boîte de dialogue, cliquez sur [image] en haut de celle-ci, puis sur l'élément souhaité.
Voir aussi

Que sont les messages sécurisés ?


Augmenter les délais d'attente du serveur

Pour augmenter les délais d'attente du serveur
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Cliquez sur le serveur de messagerie, puis cliquez sur Propriétés.

  3. Sur l'onglet Avancées, faites glisser le curseur vers la droite dans la zone Délais d'attente du serveur.
Le problème est-il résolu ?

Oui. Fermez le dépanneur.

Non. Je souhaite essayer d'autres options de dépannage.


Contrôlez les paramètres de votre serveur de messagerie
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Cliquez sur le serveur de messagerie, puis sur Propriétés.

  3. Sous les onglets Serveur, Connexion et Avancées, contrôlez les paramètres en les comparant à ceux qui vous ont été donnés par votre fournisseur de services Internet (ISP, Internet Service Provider).

    Si tous les paramètres correspondent, contactez votre fournisseur de services Internet afin de vérifier que vous possédez bien les paramètres appropriés et que les serveurs correspondants fonctionnent correctement. Assurez-vous également que le serveur de votre fournisseur de services Internet prend en charge les protocoles PPP, SMTP et POP3 ou IMAP.

Le problème est-il résolu ?

Oui. Fermez le dépanneur.

Non. Je souhaite essayer d'autres options de dépannage.


Contrôlez la connexion à votre fournisseur de services Internet

Contrôlez la connexion à votre fournisseur de services Internet (ISP, Internet Service Provider)

Essayez de suivre les étapes ci-dessous :

  • Établissez la connexion à votre fournisseur de services Internet avant d'essayer de visualiser ou de télécharger des messages.

  • Si vous utilisez un modem : sur le Bureau, cliquez sur l'icône Poste de travail, cliquez sur la connexion d'accès réseau à distance de votre fournisseur de services, puis contrôlez vos paramètres de connexion.

    Si vous utilisez des connexions sur un réseau local (LAN, Local Area Network) ou sur un serveur proxy : consultez votre administrateur réseau.

  • Pour obtenir de l'aide sur votre connexion d'accès réseau à distance, consultez la rubrique « Vous avez du mal à utiliser Accès réseau à distance » dans la section Dépannage du sommaire de l'aide de Windows.

  • Si vous pensez que le problème vient de votre modem, consultez la rubrique « Vous avez du mal à utiliser un modem » dans la section Dépannage du sommaire de l'aide de Windows.
Le problème est-il résolu ?

Oui. Fermez le dépanneur.

Non. Je souhaite essayer d'autres options de dépannage.


Stockage de messages sur des serveurs de messagerie

Pour stocker des messages sur des serveurs de messagerie

Le stockage de messages sur un serveur est utile si vous devez lire du courrier à partir de plusieurs ordinateurs. Lorsque vous vous connectez à votre compte à partir d'un autre ordinateur, Outlook Express télécharge les messages en fonction des options que vous avez définies. Vous pouvez stocker des messages sur un serveur de messagerie POP3 ou IMAP.

  1. Dans le menu Outils, cliquez sur Comptes.

  2. Cliquez sur le compte de messagerie, puis sur Propriétés.

  3. Cliquez sur l'onglet Avancées.

  4. Si vous êtes connecté à un serveur de messagerie POP3, cliquez sur Conserver une copie des messages sur le serveur.

    Si vous êtes connecté à un serveur IMAP, tapez le chemin d'accès dans la zone Chemin du dossier. Le chemin d'accès du dossier racine identifie la boîte à lettres qui contient vos dossiers sur le serveur.

    Le chemin d'accès du dossier racine ne doit pas se terminer par un caractère hiérarchique. Par exemple, ~nomutilisateur/Mail est un chemin d'accès valide de dossier racine, tandis que ~nomutilisateur/Mail/ est incorrect. Si vous n'êtes pas sûr de ce que vous devez taper à cet endroit, laissez cette zone vide.

Remarque
  • Si votre serveur IMAP est un serveur Cyrus, vos dossiers utilisateur doivent se trouver dans le dossier Boîte de réception. Si votre serveur IMAP est un serveur pour UNIX, votre courrier est normalement stocké dans son propre répertoire au sein de votre répertoire racine, par exemple : ~nomutilisateur/Mail.


Annulation d'un message posté

Pour annuler un message posté
  1. Dans la liste des dossiers, sélectionnez le groupe de discussion dans lequel vous avez posté le message, puis sélectionnez votre message.

  2. Dans le menu Message, cliquez sur Annuler le message.
Remarques
  • Vous ne pouvez annuler que les messages que vous avez postés.

  • Une fois qu'un message a été annulé, il peut arriver qu'il ne soit pas supprimé immédiatement de votre serveur et des autres serveurs sur Internet. L'annulation d'un message ne le supprime pas de l'ordinateur d'un autre utilisateur si ce dernier a téléchargé le message avant son annulation.


Vérification de l'orthographe dans les messages

Pour vérifier l'orthographe dans les messages

Outlook Express utilise le vérificateur d'orthographe fourni avec tous les programmes de Microsoft Office 95 ou Office 97, à savoir Microsoft Word, Microsoft Excel et Microsoft PowerPoint. Si aucun de ces programmes n'est installé sur votre ordinateur, la commande Orthographe n'est pas disponible.

  • Dans la fenêtre de nouveau message, cliquez dans le menu Outils sur Orthographe.

  • Pour vérifier l'orthographe dans un message individuel, cliquez dans le menu Outils de la fenêtre de nouveau message sur Orthographe.


Combiner les messages multiparties

Pour combiner les messages de News multiparties

Parfois, lorsqu'un message volumineux (contenant des images, des fichiers audio ou d'autres objets de grande taille) est posté dans un groupe de discussion, il est scindé en fichiers plus petits et affiché sous forme de plusieurs messages multiparties. Vous pouvez recombiner les messages pour recréer le message original et l'afficher dans Outlook Express.

  1. Sélectionnez tous les messages appartenant au message original (chaque partie est généralement numérotée).

  2. Dans le menu Outils, cliquez sur Combiner et décoder.

  3. Si nécessaire, réordonnez les parties selon la séquence adéquate.

Remarque
  • Après avoir combiné et décodé le message, celui-ci est affiché dans une fenêtre séparée. Ce message continuera d'être affiché dans le groupe de discussion sous forme de plusieurs petits messages. Pour enregistrer le message recombiné, cliquez dans le menu Fichier, puis cliquez sur Enregistrer sous.


Compactage et sauvegarde des dossiers de courrier électronique

Pour compacter et sauvegarder les dossiers de courrier électronique
  1. Sélectionnez un dossier de courrier électronique, cliquez sur le menu Fichier, pointez sur Dossier, puis cliquez sur Compresser.

  2. Pour sauvegarder les dossiers compactés, recherchez les fichiers portant l'extension .mbx et .idx, puis copiez-les dans un dossier, sur une disquette ou sur un lecteur réseau de sauvegarde. Chaque dossier de messages possède un fichier de messages (.mbx) et un fichier d'index (.idx).
Remarques
  • Il se peut que certains fichiers de messages soient trop volumineux pour être sauvegardés sur disquette.

  • Si vous utilisez un autre programme qu'Outlook Express pour envoyer des messages électroniques vers des groupes de discussion, consultez la documentation de votre programme de courrier électronique pour obtenir plus d'informations sur le compactage et la suppression des dossiers de courrier électronique.


Dépannage : contrôler les paramètres du serveur

Contrôlez les éléments suivants, puis réessayez de vous connecter au serveur de News

Il se peut qu'il y ait un problème au niveau d'un ou plusieurs paramètres des serveurs de News auxquels vous n'arrivez pas à vous connecter. Ces paramètres vous sont donnés par votre fournisseur de services Internet (ISP, Internet Service Provider).

Contrôlez les paramètres du serveur de News
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Cliquez sur le serveur de News, puis sur Propriétés.

  3. Sous l'onglet Serveur, contrôlez les éléments suivants :

    • Le nom du serveur de News correspond-il au nom qui vous a été donné par votre fournisseur de services Internet ?

    • Votre fournisseur de services Internet exige-t-il un nom et un mot de passe de compte d'ouverture de session ?

      Si vous devez ouvrir une session sur ce serveur de News, vérifiez que le nom et le mot de passe de compte que vous avez tapés correspondent bien à ceux qui vous ont été donnés par votre fournisseur de services Internet.

      Si aucune ouverture de session n'est requise pour ce serveur de News, désactivez la case à cocher suivante : Ouverture de session requise.

  4. Cliquez sur OK pour fermer les boîtes de dialogue.

  5. Dans la liste des dossiers, cliquez sur le serveur, puis sur le bouton Groupes de discussion de la barre d'outils afin de visualiser les groupes de discussion.

  6. Répétez cette procédure pour chaque serveur de News auquel vous n'arrivez pas à vous connecter.

Le problème est-il résolu ?

Oui. Fermez le dépanneur.

Non. Quelle peut en être la raison ?

Non. Je souhaite revenir au début du dépanneur.


Dépannage : contrôler les paramètres avancés du serveur

Contrôlez les éléments suivants, puis réessayez de vous connecter au serveur de News

Il se peut qu'il y ait un problème au niveau d'un ou plusieurs paramètres avancés de vos serveurs de News. Ces paramètres vous sont donnés par votre fournisseur de services Internet (ISP, Internet Service Provider).

Contrôlez les paramètres avancés du serveur de News
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Cliquez sur le serveur de News, puis sur Propriétés.

  3. Sous l'onglet Avancées, contrôlez les éléments suivants :

    • Le numéro de port correspond-il à celui qui vous a été donné par votre fournisseur de services Internet ? La plupart des fournisseurs utilisent le port 119.

    • Le délai d'attente du serveur est-il défini comme Court ?

      Il se peut que la connexion à certains serveurs soit plus longue à s'établir. Pour donner plus de temps à votre ordinateur pour établir la connexion, déplacez le curseur vers Long.

  4. Cliquez sur OK pour fermer les boîtes de dialogue.

  5. Dans la liste des dossiers, cliquez sur le serveur, puis sur le bouton Groupes de discussion de la barre d'outils afin de visualiser les groupes de discussion.
Le problème est-il résolu ?

Oui. Fermez le dépanneur.

Non. Quelle peut en être la raison ?


Affichage simultané de tous les thèmes des messages

Pour afficher simultanément tous les thèmes des messages

Lorsque de nombreuses personnes participent à des conversations via le courrier électronique ou les groupes de discussion, les réponses (appelées « thèmes ») peuvent être difficiles à suivre. Vous pouvez configurer Outlook Express de manière à ce que les réponses aux messages soient regroupées sous le message d'origine. Vous pouvez ensuite choisir de visualiser uniquement le message d'origine ou le message avec toutes les réponses qui s'y rapportent.

  • Dans votre Boîte de réception ou sur votre serveur de News, cliquez sur le menu Affichage, pointez sur Trier par, puis cliquez sur Grouper les messages par objet (pour le courrier) ou sur Grouper les messages par thème (pour les groupes de discussion).
  • Pour afficher les thèmes développés de tous les messages, cliquez dans le menu Outils sur Options, sur l'onglet Lecture, puis activez la case à cocher Développer automatiquement les thèmes de conversation.
Conseils
  • Pour afficher le premier message et toutes les réponses qui s'y rapportent, cliquez sur le signe plus (+) en regard du premier message. Pour afficher seulement le message d'origine, cliquez sur le signe moins (-) en regard du message.

  • Les thèmes des messages sont groupés en fonction du titre. Par exemple, un thème qui commence par un message intitulé « Conseils pour l'utilisation d'Outlook Express » comprend toutes les réponses intitulées « RE: Conseils pour l'utilisation d'Outlook Express. »


Filtrage des messages des groupes de discussion

Pour filtrer les messages de groupes de discussion qui s'affichent

Lorsque vous filtrez les messages des groupes de discussion, vous spécifiez les messages que vous ne voulez pas voir. Vous pouvez filtrer par expéditeur, objet, longueur ou heure de postage. Les messages répondant à vos critères ne sont ni téléchargés vers votre ordinateur, ni affichés dans la liste des messages.

  1. Dans le menu Outils, cliquez sur Filtres de groupes de discussion.

  2. Cliquez sur Ajouter.

  3. Sélectionnez le ou les groupes de discussion auxquels vous voulez appliquer ce filtre.

  4. Sélectionnez ou tapez les critères de filtrage.
Conseil
  • Pour afficher uniquement les réponses aux messages de groupes de discussion que vous postez, cliquez sur le menu Affichage, pointez sur Affichage en cours, puis cliquez sur Réponses à mon courrier. Votre adresse d'email dans votre compte de messagerie par défaut doit correspondre à celle qui est utilisée pour poster le message.
Voir aussi

Rechercher des messages dans un groupe de discussion


Recherche de messages dans un groupe de discussion

Pour rechercher des messages dans un groupe de discussion
  1. Dans le menu Edition, cliquez sur Rechercher un message.

  2. Tapez le plus d'informations possible dans les champs de recherche afin de limiter les résultats de la recherche.
Conseil
  • Vous pouvez également rechercher des messages en triant à nouveau les colonnes (Objet, De, Envoyé, et ainsi de suite). Cliquez sur l'en-tête de la colonne afin d'effectuer un nouveau tri des messages en fonction de cette colonne. Par exemple, lorsque vous cliquez sur la colonne De, les messages sont triés par ordre alphabétique en fonction du nom de l'expéditeur.
Voir aussi

Visualiser seulement les messages non lus d'un groupe de discussion

Filtrer les messages de groupes de discussion qui s'affichent

Afficher simultanément tous les thèmes des messages


Configuration pour une lecture de News hors connexion

Pour configurer des groupes de discussion en vue d'une lecture de News hors connexion

Vous pouvez configurer Outlook Express de façon à télécharger des messages et/ou des en-têtes provenant de groupes de discussion auxquels vous êtes abonné. Ceci vous permet de les lire hors connexion lors de vos loisirs.

  1. Dans la liste des dossiers, sélectionnez un groupe de discussion.

  2. Dans le menu Fichier, cliquez sur Propriétés.

  3. Sous l'onglet Télécharger, activez la case à cocher nommée Lors du téléchargement de ce groupe de discussion, extraire, puis cliquez sur l'option voulue.

  4. Répétez les étapes 1 à 3 pour autant de groupes de discussion que vous le souhaitez.

Lorsque vous voulez télécharger les messages, cliquez sur le menu Outils, puis sur Télécharger tout.
Conseil
  • Si vous avez configuré Outlook Express pour télécharger uniquement les en-têtes, vous devez marquer les en-têtes qui vous semblent intéressants pendant que vous êtes hors connexion, puis vous reconnecter pour télécharger les messages individuels.
Voir aussi

S'abonner à un groupe de discussion

En quoi consiste la lecture de News hors connexion ?

Télécharger des messages individuels


Codage d'un message ou d'un fichier de groupe de discussion volumineux

Pour envoyer des messages volumineux

De nombreux serveurs de messagerie et de News limitent la taille des messages qui peuvent être reçus et envoyés. Cette limite est généralement d'un méga-octet (1 Mo) par message, y compris les pièces jointes.

Grâce à Outlook Express, vous pouvez envoyer des messages ou des fichiers volumineux vers des serveurs de messagerie et de News qui limitent la taille des messages qu'ils peuvent recevoir en scindant le message en plusieurs petits messages. Lorsque le groupe de messages est reçu, le programme de messagerie les regroupe en un seul message.

  1. Dans le menu Outils, cliquez sur Comptes.

  2. Sous l'onglet Courrier ou News, cliquez sur Propriétés.

  3. Sous l'onglet Avancées, activez la case à cocher Scinder les messages supérieurs à x Ko, puis tapez la taille maximale de fichier que vous pouvez envoyer.


Augmentation de l'espace sur votre disque en supprimant des messages de groupes de discussion stockés

Pour augmenter l'espace sur votre disque en supprimant des messages de groupes de discussion stockés
  1. Dans le menu Outils, cliquez sur Options.

  2. Sous l'onglet Avancées, activez les options voulues pour gérer la taille de tous les fichiers de messages sur votre ordinateur.

    Pour compacter ou supprimer maintenant des messages de tous les fichiers de messages ou de certains d'entre eux uniquement, cliquez sur Nettoyer maintenant, puis suivez les instructions qui s'affichent à l'écran.

Remarque
  • La plupart des serveurs de News suppriment régulièrement les messages anciens. Lors de votre prochaine connexion à un groupe de discussion que vous avez nettoyé, votre fichier de messages ne contiendra que les messages en cours de votre serveur de News.


Prévention du téléchargement automatique des messages de groupes de discussion

Pour empêcher le téléchargement automatique des messages de groupes de discussion
  1. Dans le menu Outils, cliquez sur Options.

  2. Sous l'onglet Lecture, désactivez la case à cocher Afficher automatiquement les nouveaux messages dans le volet de visualisation.
Conseil
  • Une fois l'option ci-dessus désactivée, vous pouvez visualiser un message dans le volet de visualisation en appuyant sur BARRE D'ESPACEMENT après avoir sélectionné un message dans la liste.


Passage de la lecture du courrier électronique à la lecture des News

Pour passer de la lecture du courrier électronique à la lecture des News
  • Dans la barre Outlook, cliquez sur Outlook Express, puis sur le lien souhaité dans la fenêtre.

- ou -

  • Dans la liste des dossiers, cliquez sur l'icône Boîte de réception ou sur celle du serveur de News.
Voir aussi

Modifier la liste des dossiers, la barre d'état ou les barres d'outils d'Outlook Express


Visualisation d'une pièce jointe

Pour visualiser une pièce jointe
  • En bas de la fenêtre du message, double-cliquez sur l'icône de pièce jointe.

- ou -

  • Dans le volet de visualisation, cliquez sur l'icône de pièce jointe située dans l'en-tête du message, puis sur le nom du fichier.
Conseil
  • Pour enregistrer une pièce jointe, cliquez sur le menu Fichier, pointez sur Enregistrer les pièces jointes, puis cliquez sur le nom du fichier. Pour enregistrer la pièce jointe à partir du volet de visualisation, appuyez sur la touche CTRL en la maintenant enfoncée pendant que vous cliquez sur le nom du fichier.


Visualiser seulement les réponses à vos messages de groupe de discussion

Pour visualiser exclusivement les réponses à vos messages de groupes de discussion
  • Dans le menu Affichage, pointez le curseur sur Affichage en cours, puis cliquez sur Réponses à mon courrier.
Voir aussi

Filtrer l'affichage des messages de groupe de discussion


Visualisation des messages non lus des groupes de discussion uniquement

Pour visualiser uniquement les messages non lus des groupes de discussion
  • Dans le menu Affichage, pointez sur Affichage en cours, puis cliquez sur Messages non lus.
Voir aussi

Marquer automatiquement les messages comme lus

Filtrer les messages de groupes de discussion qui s'affichent


Définition de la longueur de ligne dans les messages sortants de groupes de discussion

Pour définir la longueur de ligne dans les messages sortants de groupes de discussion

Outlook Express définit automatiquement la longueur de ligne des messages en utilisant un format de texte brut de 76 caractères par ligne, afin d'être adapté aux serveurs qui n'en affichent pas plus de 80 par ligne. Lorsque des messages sont repris dans une réponse, le texte d'origine est généralement marqué et mis en retrait avec un caractère supplémentaire. Si votre message risque d'être repris une fois qu'il a été posté, définissez le renvoi à la ligne après 70 ou 72 caractères, afin d'éviter que le texte ne sorte de la fenêtre.

  1. Dans le menu Outils, cliquez sur Options.

  2. Sous l'onglet Envoyer, cliquez sur Texte brut, puis sur Paramètres.

  3. Pour l'option nommée Retour à la ligne automatique après x caractères lors de l'envoi, tapez le nombre de caractères maximal à afficher par ligne.


Contrôlez les paramètres de votre serveur de News
  1. Dans le menu Outils, cliquez sur Comptes.

  2. Cliquez sur le serveur de News, puis sur Propriétés.

  3. Sous les onglets Serveur, Connexion et Avancées, comparez les paramètres avec ceux qui vous ont été donnés par votre fournisseur de services Internet (ISP, Internet Service Provider).

    Si tous les paramètres correspondent, contactez votre fournisseur de services Internet afin de vérifier que vous possédez bien les paramètres appropriés et que ses serveurs fonctionnent correctement.

Le problème est-il résolu ?

Oui. Fermez le dépanneur.

Non. Je souhaite essayer d'autres options de dépannage.


Modification des colonnes affichées dans la liste des messages

Pour modifier les colonnes affichées dans la liste des messages
  1. Dans le menu Affichage, cliquez sur Colonnes.

  2. Pour ajouter une colonne, cliquez sur le nom de la colonne dans la liste Colonnes disponibles, puis sur Ajouter.

    Pour supprimer une colonne, cliquez sur le nom de la colonne dans la liste Colonnes affichées, puis sur Supprimer.

    Pour modifier l'ordre d'affichage des colonnes, cliquez sur le nom d'une colonne, puis sur Monter ou Descendre.


Marquage automatique des messages comme lus

Pour marquer automatiquement des messages comme lus
  1. Dans le menu Outils, cliquez sur Options.

  2. Sous l'onglet Lecture, activez la case à cocher Lire les messages après une visualisation de x seconde(s).

    Pour marquer tous les messages de groupes de discussion comme lus lorsque vous quittez Outlook Express ou que vous accédez à un autre groupe de discussion, activez la case à cocher Marquer tous les messages comme lus en quittant un groupe de discussion.

Conseils
  • Pour marquer un message individuel comme lu ou non lu, cliquez dans le menu Edition sur Marquer comme lu(s) ou Marquer comme non lu(s).

  • Pour marquer tous les messages d'un thème de groupe de discussion comme lus, cliquez sur tout message dans le thème, puis cliquez dans le menu Edition sur Marquer le thème comme lu. Un thème est un message d'origine avec toutes les réponses postées, le cas échéant. Les thèmes sont triés et groupés par titre. Par exemple, un thème qui commence par un message intitulé « Conseils à l'attention des propriétaires de Labradors » comprend toutes les réponses intitulées « RE: Conseils à l'attention des propriétaires de Labradors ».
Voir aussi

Visualiser uniquement les messages non lus de groupes de discussion


Modification des polices utilisées pour afficher les messages

Pour modifier les polices utilisées pour afficher les messages
  1. Dans le menu Outils, cliquez sur Options.

  2. Sous l'onglet Lecture, cliquez sur Polices, puis modifiez les paramètres.


Modification de la priorité d'un message sortant

Pour modifier la priorité d'un message sortant

Lorsque vous envoyez à quelqu'un un message de haute priorité, il arrive dans la Boîte de réception du destinataire accompagné d'une icône d'« avertissement » (généralement un point d'exclamation), afin que le destinataire sache qu'il s'agit d'un message important ou qui doit être lu immédiatement.

  • Dans la fenêtre du message, cliquez sur le menu Outils, pointez sur Définir la priorité, puis cliquez sur une option de priorité.
Remarque
  • Ce paramètre modifie la priorité pour le message en cours uniquement.


Ajout d'un serveur de messagerie ou de News

Pour ajouter un serveur de messagerie ou de News

Il vous faudra obtenir les informations suivantes auprès de votre fournisseur de services Internet (ISP, Internet Service Provider) ou de votre administrateur de réseau local (LAN, Local Area Network) :

  • Pour ajouter un compte de messagerie : le ou les noms des serveurs de messagerie, le nom et le mot de passe de votre compte ainsi que les noms d'un serveur de messagerie entrant et d'un serveur de messagerie sortant.

  • Pour la lecture des News : le nom du serveur de News auquel vous voulez vous connecter et, le cas échéant, le nom et le mot de passe de votre compte.

  1. Dans le menu Outils, cliquez sur Comptes.

  2. Cliquez sur Ajouter.

  3. Cliquez sur l'onglet Courrier ou News, puis suivez les instructions dans l'Assistant de connexion Internet pour établir une connexion avec un serveur de messagerie ou de News.
Voir aussi

Modifier un serveur de messagerie ou de News existant


Modification de la liste des dossiers d'Outlook Express

Pour modifier la liste des dossiers, la barre d'état ou les barres d'outils d'Outlook Express
  • Pour afficher simplement les dossiers et les liens HTML dans la fenêtre, cliquez sur Outlook Express en haut de la liste des dossiers ou sur la barre Outlook.

ou

  • Pour masquer ou afficher les dossiers, la barre d'état ou les barres d'outils, cliquez dans le menu Affichage sur Disposition, puis activez les options voulues.


Modification de l'affichage du volet de visualisation

Pour modifier l'affichage du volet de visualisation

Le volet de visualisation vous permet d'afficher le contenu d'un message sans l'ouvrir. Vous pouvez positionner le volet de visualisation en dessous ou à côté de la liste des messages, choisir d'y afficher l'en-tête du message ou simplement le message ou encore masquer entièrement le volet de visualisation.

  1. Dans le menu Affichage, cliquez sur Disposition.

  3. Dans la zone Volet de visualisation, activez les options voulues.

Conseil
  • Pour redimensionner le volet de visualisation et la liste des messages, faites glisser le séparateur situé entre les deux.


Téléchargement de messages individuels

Pour télécharger des messages individuels

Si vous avez configuré Outlook Express de manière à ce qu'il ne télécharge que les en-têtes de message afin de les visualiser hors connexion, vous pouvez marquer les en-têtes qui vous intéressent pendant que vous n'êtes pas connecté. Ensuite, lorsque vous cliquez dans le menu Outils sur Télécharger tout, Outlook Express compose le numéro de votre connexion Internet et télécharge les messages complets afin que vous puissiez les lire hors connexion.

  1. Dans le groupe de discussion que vous avez téléchargé, cliquez sur un en-tête de message qui vous semble intéressant.

  2. Dans le menu Outils, pointez sur Marquer pour extraction, puis cliquez sur Marquer le message. Répétez ces étapes pour chaque en-tête dont vous voulez lire le message hors connexion.

  3. Dans le menu Outils, cliquez sur Télécharger tout.
Conseil
  • Une fois que vous avez téléchargé les messages en vue de les lire hors connexion et que vous vous êtes déconnecté d'Internet, cliquez sur le menu Affichage, pointez sur Affichage en cours, puis cliquez sur Messages téléchargés pour afficher uniquement les messages que vous avez sélectionnés.
Voir aussi

En quoi consiste la lecture hors connexion ?

Configuration de groupes de discussion en vue de les lire hors connexion


Postage d'un nouveau message vers un groupe de discussion

Pour poster un nouveau message
  1. Dans la liste des dossiers, sélectionnez le groupe de discussion vers lequel vous voulez poster un message.

  2. Dans la barre d'outils, cliquez sur le bouton Composer un message.

    Pour envoyer votre message à d'autres groupes de discussion, cliquez dans le menu Outils sur Sélectionner un groupe de discussion. Cliquez sur un groupe de discussion dans la liste, puis sur Ajouter. Vous pouvez choisir parmi tous les groupes de discussion ou seulement parmi ceux auxquels vous êtes abonné.

  3. Tapez l'objet de votre message. Outlook Express ne peut pas poster un message sans objet.

  4. Composez votre message, puis cliquez sur le bouton Poster de la barre d'outils.
Remarques
  • Vous pouvez poster un même message vers plusieurs groupes de discussion seulement si tous ces groupes se trouvent sur le même serveur de News. Pour poster un message vers des groupes de discussion situés sur différents serveurs de News, créez un message séparé pour chacun de ces serveurs.

  • Pour annuler un message après l'avoir envoyé, sélectionnez le message, puis cliquez dans le menu Message sur Annuler le message. L'annulation d'un message ne le supprime pas de l'ordinateur d'un utilisateur de groupe de discussion si cet utilisateur a téléchargé le message avant son annulation.
Voir aussi

Postage de messages vers des groupes de discussion

Insérer un lien, une image ou un fichier joint dans un message

Ajouter une carte de visite ou une signature à des messages individuels

Mise en forme du texte d'un message


Réponse à un message de groupe de discussion

Pour répondre à un message de groupe de discussion
  1. Dans la liste des messages, cliquez sur le message auquel vous voulez répondre.

  2. Pour répondre à tout le groupe de discussion, cliquez sur le bouton Répondre au groupe de la barre d'outils. (Pour sélectionner d'autres groupes de discussion vers lesquels vous voulez poster votre message, cliquez dans le menu Outils sur Sélectionner un groupe de discussion. Cliquez sur un groupe de discussion dans la liste, puis sur Ajouter. Vous pouvez choisir parmi les groupes de discussion auxquels vous êtes abonné exclusivement ou parmi tous les groupes de discussion du serveur.)

    Pour répondre à l'auteur du message par courrier électronique, cliquez sur le bouton Répondre à l'auteur de la barre d'outils.

  3. Tapez votre message.

  4. Si vous envoyez le message au groupe de discussion, cliquez sur le bouton Poster de la barre d'outils.

    Si vous envoyez le message à l'auteur par courrier électronique, cliquez sur le bouton Envoyer.

Remarques

  • Vous pouvez répondre par un seul message à plusieurs groupes de discussion seulement si tous les groupes de discussion se trouvent sur le même serveur. Pour poster une réponse vers des groupes de discussion situés sur différents serveurs de News, créez une réponse séparée pour chacun de ces serveurs.

  • Pour annuler un message après l'avoir envoyé, sélectionnez le groupe de discussion vers lequel vous l'avez posté, puis cliquez dans le menu Message sur Annuler le message. L'annulation d'un message ne le supprime pas de l'ordinateur d'un utilisateur de groupe de discussion si cet utilisateur a téléchargé le message avant son annulation.

  • Pour afficher des informations sur un message de groupe de discussion, telles que sa date d'envoi, sélectionnez le message, puis cliquez dans le menu Fichier sur Propriétés.
Voir aussi

Poster des messages vers des groupes de discussion

Ajouter une carte de visite ou une signature à des messages individuels

Insérer un lien, une image ou un fichier joint à un message

Mettre en forme le texte d'un message

Envoyer des messages volumineux


Suppression des copies des messages sortants

Pour supprimer les copies des messages sortants

Par défaut, Outlook Express enregistre une copie du courrier que vous envoyez dans le dossier Éléments envoyés. Pour économiser de l'espace disque, vous pouvez modifier ce paramètre.

  1. Dans le menu Outils, cliquez sur Options.

  2. Sous l'onglet Envoyer, désactivez la case à cocher Copier les messages envoyés dans 'Éléments envoyés'.
Conseil
  • Une fois cette case à cocher désactivée, vous pouvez enregistrer une copie d'un message lors de sa composition en tapant votre nom d'email dans la zone Cc.


Visualisation d'un groupe de discussion sans s'y abonner

Pour visualiser un groupe de discussion sans s'y abonner

Pour savoir si un groupe de discussion particulier vous convient, lisez certains des messages qui le composent. Lorsque vous trouvez des groupes de discussion qui vous intéressent, vous pouvez vous y abonner afin de pouvoir y accéder facilement.

  1. Dans la barre d'outils, cliquez sur le bouton Groupes de discussion.

  2. Si la liste Serveurs de News s'affiche, cliquez sur un serveur.

  3. Sous l'onglet Tous, cliquez sur un groupe de discussion, puis sur Aller à.
Conseils
  • Vous pouvez rechercher des groupes de discussion contenant des mots spécifiques dans leur titre en tapant ces mots dans la zone Afficher les groupes de discussion qui contiennent.

  • Lorsque vous visualisez un groupe de discussion pour la première fois, il se peut que le téléchargement des messages dure quelques minutes. La prochaine fois que vous accéderez à ce groupe de discussion, le téléchargement sera plus rapide, car Outlook Express téléchargera uniquement les nouveaux messages.

  • Pour vous abonner au groupe de discussion en cours de visualisation, cliquez dans le menu Outils sur S'abonner à ce groupe de discussion.
Voir aussi

Rechercher les groupes de discussion qui vous intéressent


Ajout, suppression ou passage d'un dossier à un autre

Pour ajouter, supprimer ou passer d'un dossier à un autre

Il existe plusieurs manières de gérer vos dossiers de courrier afin de faciliter la recherche des messages voulus.

  • Pour ajouter un dossier, cliquez sur le menu Fichier, pointez sur Dossier, puis cliquez sur Nouveau dossier. Dans la zone Nom du dossier, tapez le nom souhaité.
  • Pour passer à un autre dossier, cliquez sur le nom du dossier dans la barre Outlook ou dans la liste des dossiers.
  • Pour supprimer un dossier, cliquez avec le bouton droit de la souris sur le dossier dans la barre Outlook ou dans la liste des dossiers, puis cliquez sur Supprimer.
Remarque
  • Vous ne pouvez pas supprimer ni renommer les dossiers Eléments supprimés, Boîte de réception, Boîte d'envoi et Eléments envoyés.


Suppression d'un message

Pour supprimer un message
  1. Dans la liste des messages, cliquez sur le message.

  2. Dans la barre d'outils, cliquez sur le bouton Supprimer.

  3. Si vos messages sont stockés sur un serveur IMAP, cliquez dans le menu Fichier sur Vider les messages supprimés pour supprimer les éléments supprimés du dossier.

Remarques
  • Pour restaurer un message supprimé, ouvrez le dossier Éléments supprimés, puis copiez le message dans le dossier Boîte de réception ou dans un autre dossier.

  • Si vous ne voulez pas que les messages soient enregistrés dans le dossier Éléments supprimés lorsque vous quittez Outlook Express, cliquez dans le menu Outils sur Options. Sous l'onglet Général, activez la case à cocher Vider le dossier "Éléments supprimés" en quittant.

  • Pour vider manuellement tous les éléments supprimés, cliquez avec le bouton droit de la souris sur le dossier Éléments supprimés, puis cliquez sur Vider le dossier.
Voir aussi

Déplacer ou copier un message vers un autre dossier


Transfert d'un message électronique

Pour transférer un message électronique
  1. Ouvrez ou sélectionnez le message que vous voulez transférer.

  2. Dans la barre d'outils, cliquez sur le bouton Transférer le message, puis tapez le nom d'email de chaque destinataire. Séparez chaque nom d'email par une virgule ou un point-virgule ( ; ).

  3. Tapez votre message, puis cliquez sur le bouton Envoyer de la barre d'outils.

    Si vous possédez plusieurs comptes de messagerie, cliquez sur le menu Fichier, pointez sur Envoyer le message en utilisant, puis cliquez sur le compte de messagerie à l'aide duquel vous voulez l'envoyer.

    Si vous travaillez hors connexion, cliquez dans le menu Fichier sur Envoyer plus tard avec. Pour remettre le message, cliquez dans le menu Outils sur Envoyer.

Conseil
  • Vous pouvez vérifier les nouveaux messages en même temps que vous envoyez votre message, en cliquant sur le bouton Envoyer et recevoir de la barre d'outils.


Déplacement ou copie d'un message vers un autre dossier

Pour déplacer ou copier un message vers un autre dossier
  1. Dans la liste des messages, cliquez avec le bouton droit de la souris sur le message que vous voulez déplacer ou copier.

  2. Cliquez sur Déplacer vers ou Copier vers, puis sur le dossier vers lequel vous voulez le déplacer.


Impression d'un message

Pour imprimer un message

Vous pouvez imprimer un message qui s'affiche dans le volet de visualisation ou qui est ouvert dans une fenêtre séparée.

  • Dans le menu Fichier, cliquez sur Imprimer, puis activez les options d'impression souhaitées.


Lecture de messages cryptés et/ou signés numériquement

Pour échanger des messages cryptés, vous devez d'abord obtenir votre identification numérique personnelle auprès d'une instance de certification. Consultez le site Web de Microsoft Internet Explorer sur les identifications numériques (le site est en anglais) pour obtenir un lien vers le site Web d'une instance de certification. Communiquez ensuite la partie « clé publique » de l'identification numérique aux personnes avec lesquelles vous voulez correspondre.

Par défaut, Outlook Express envoie votre clé publique chaque fois que vous envoyez un message signé numériquement. Pour vérifier que cette option est activée, suivez les étapes ci-dessous :

  1. Dans le menu Outils, cliquez sur Options.

  2. Cliquez sur l'onglet Sécurité, sur Paramètres avancés, puis assurez-vous que l'option Inclure mon identification numérique avec les messages signés est activée.

Une fois que vous avez envoyé à un contact un message signé numériquement avec votre identification numérique, vous pouvez lire un message crypté provenant de ce contact comme vous le faites avec un message ordinaire.

Remarque
  • Lorsque vous recevez un message signé numériquement, vous pouvez ajouter l'identification numérique de l'expéditeur à votre carnet d'adresses si cela n'est pas déjà fait.
Voir aussi

Ajouter l'identification numérique d'un contact à votre carnet d'adresses

Que sont les messages sécurisés ?

Obtenir une identification numérique et l'ajouter à votre compte de messagerie

Envoyer un message crypté et/ou signé numériquement